body {
  	background: url(/pics/bg_summer.jpg) no-repeat center center fixed;
}
.ht h3,#nalight h3,.slides .heading3, .ht .heading3,.content1 .heading3, .pfeil a:hover, .pfeil2 a:hover {color: #5F872A;}
 
.text,.text2,.text3,h1,h2,h3,h4,.heading,.heading2,.heading3,.heading4, .ht .price2, .price, .colored:hover, .heading3:hover, .pfeil a, .pfeil2 a, #nalight .nav-sel a,.tab-inactive a,.tab1,.tab2,.tab3  {color: #203307;}
.colored,.colored2,.colored2:hover {color: #5F872A;}
.search2 select, .inp {background-color:#6E9F2F;}
.main a:hover,.selectc,.fonotice:hover,.bigbtn:hover,.bigbtn2:hover,.tab-inactive a:hover,.detailsbtn:hover,.mobileDetailsbtn:hover {
background: rgb(72,105,30);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ4NjkxZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI0JSIgc3RvcC1jb2xvcj0iIzZlOWYyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc3JSIgc3RvcC1jb2xvcj0iIzZlOWYyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc4JSIgc3RvcC1jb2xvcj0iIzZlOWYyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4ZGM0NDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(72,105,30,1) 0%, rgba(110,159,47,1) 24%, rgba(110,159,47,1) 77%, rgba(110,159,47,1) 78%, rgba(141,196,67,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(72,105,30,1)), color-stop(24%,rgba(110,159,47,1)), color-stop(77%,rgba(110,159,47,1)), color-stop(78%,rgba(110,159,47,1)), color-stop(100%,rgba(141,196,67,1)));
background: -webkit-linear-gradient(top,  rgba(72,105,30,1) 0%,rgba(110,159,47,1) 24%,rgba(110,159,47,1) 77%,rgba(110,159,47,1) 78%,rgba(141,196,67,1) 100%);
background: -o-linear-gradient(top,  rgba(72,105,30,1) 0%,rgba(110,159,47,1) 24%,rgba(110,159,47,1) 77%,rgba(110,159,47,1) 78%,rgba(141,196,67,1) 100%);
background: -ms-linear-gradient(top,  rgba(72,105,30,1) 0%,rgba(110,159,47,1) 24%,rgba(110,159,47,1) 77%,rgba(110,159,47,1) 78%,rgba(141,196,67,1) 100%);
background: linear-gradient(top,  rgba(72,105,30,1) 0%,rgba(110,159,47,1) 24%,rgba(110,159,47,1) 77%,rgba(110,159,47,1) 78%,rgba(141,196,67,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#48691e', endColorstr='#8dc443',GradientType=0 ); 
}

.inp {background-image:url(/pics/summer-calendar.png);}

.main a,.fonotice,.bigbtn,.bigbtn2,.tab-active a,.detailsbtn,.themehotelsHeading,.mobileDetailsbtn {
background: #588328;
background: -moz-linear-gradient(top,  #588328 0%, #476d1a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#588328), color-stop(100%,#476d1a));
background: -webkit-linear-gradient(top,  #588328 0%,#476d1a 100%);
background: -o-linear-gradient(top,  #588328 0%,#476d1a 100%);
background: -ms-linear-gradient(top,  #588328 0%,#476d1a 100%);
background: linear-gradient(top,  #588328 0%,#476d1a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#588328', endColorstr='#476d1a',GradientType=0 );
}
.fonotice,.bigbtn,.bigbtn2 {border-top: 1px solid #72A331; border-bottom: 1px solid #406416;}

.fonotice:hover,.bigbtn:hover,.bigbtn2:hover {
border-top: 1px solid #406416;
border-bottom: 1px solid #75A833;
}

#tabs table,#tabs2 ul li.active {
background-color: #6C9C2D; 
}
.themehotelsIcon,.themehotels:hover { 
background-color: #85a45e;
}
.themehotels .colored:hover, .themehotels:hover .colored {color: #ffffff;}
#tabs table,.foleiste {
background: #6c9c2d;
background: -moz-linear-gradient(top,  rgb(108,156,45) 0%, rgb(91,137,39) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(108,156,45)), color-stop(100%,rgb(91,137,39)));
background: -webkit-linear-gradient(top,  rgb(108,156,45) 0%,rgb(91,137,39) 100%);
background: -o-linear-gradient(top,  rgb(108,156,45) 0%,rgb(91,137,39) 100%); 
background: -ms-linear-gradient(top,  rgb(108,156,45) 0%,rgb(91,137,39) 100%);
background: linear-gradient(top,  rgb(108,156,45) 0%,rgb(91,137,39) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c9c2d', endColorstr='#5b8927',GradientType=0 );
}
.hnew,.tab-inactive a,.themehotels,.newshome {background:#d6e2c9;}
@media only screen 
and (max-width: 747px)
and (max-device-width : 747px)  {
.newshome {background: #6c9c2d;}
}
.newbg {background:#edf3e4;}

.navbox div, .navboxImage {border-bottom: 5px solid #6c9c2d;}
.wellnesshotels {background-image:url(/pics/wellnessH-summer.jpg); }
.familienhotels {background-image:url(/pics/familienH-summer.jpg); }
.romantikhotels {background-image:url(/pics/romantikH-summer.jpg); }
.wanderhotels {background-image:url(/pics/wanderH-summer.jpg); }
.gourmethotels {background-image:url(/pics/gourmetH-summer.jpg); }
.reithotels {background-image:url(/pics/reitH-summer.jpg); }
.sporthotels {background-image:url(/pics/sportH-summer.jpg);}

.vinschgau {background-image:url(/pics/vinschgau-summer.jpg);}
.meran {background-image:url(/pics/meran-summer.jpg);}
.eisacktal {background-image:url(/pics/eisacktal-summer.jpg);}
.dolomiten {background-image:url(/pics/dolomiten-summer.jpg);}
.hochpustertal {background-image:url(/pics/hochpustertal-summer.jpg);}
.kronplatz {background-image:url(/pics/kronplatz-summer.jpg);}
.altabadia {background-image:url(/pics/altabadia-summer.jpg);}
.groeden {background-image:url(/pics/groeden-summer.jpg);}
.seiseralm {background-image:url(/pics/seiseralm-summer.jpg);}
.rosengarten {background-image:url(/pics/rosengarten-summer.jpg);}
.tauferer {background-image:url(/pics/tauferer-summer.jpg);}
.sueden {background-image:url(/pics/sueden-summer.jpg);}
.ausserfern {background-image:url(/pics/ausserfern-summer.jpg);}
.inntal {background-image:url(/pics/inntal-summer.jpg);}
.pitztal {background-image:url(/pics/pitztal-summer.jpg);}
.tirolerwesten {background-image:url(/pics/tirolerwesten-summer.jpg);}
.kitzbueheler {background-image:url(/pics/kitzbueheler-summer.jpg);}
.osttirol {background-image:url(/pics/osttirol-summer.jpg);}
.kufstein {background-image:url(/pics/kufstein-summer.jpg);}
.zillertal {background-image:url(/pics/zillertal-summer.jpg);}
.stubaital {background-image:url(/pics/stubaital-summer.jpg);}
.oetztal {background-image:url(/pics/oetztal-summer.jpg);}
.innsbruck {background-image:url(/pics/innsbruck-summer.jpg);}

.burgen {background-image:url(/pics/burgen-summer.jpg);}
.naturschoenheiten {background-image:url(/pics/naturschoenheiten-summer.jpg);}
.highlights {background-image:url(/pics/highlights-summer.jpg);}
.erlebnisse {background-image:url(/pics/erlebnisse-summer.jpg);}
.brauchtum {background-image:url(/pics/brauchtum-summer.jpg);} 
.shopping {background-image:url(/pics/shopping-summer.jpg);}

.navboxBig .huetten {background-image:url(/pics/uebersicht-huetten-summer.jpg); }
.navboxBig .sights {background-image:url(/pics/uebersicht-sights-summer.jpg);}
.navboxBig .sport {background-image:url(/pics/uebersicht-sport-summer.jpg);}